@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');   

* {
   font-family: Arial, Liberation Sans, Helvetica, sans-serif;
   font-size: 1em;
}

body {padding: 0; margin: 0;
   background-color: #29241C;
   background-image: url(/img/banner.jpg);
   background-position-y: 150px;
   background-size: cover;
   background-repeat: no-repeat;
}

h1, h2, h3 { text-align: center; color:white; font-family: Lobster; font-size:4em; font-weight: bold;  }   
h2 { font-size: 2em; }
h3 { font-size: 1.2em; }
#menu { margin-top: -20px; margin-left: 20%; }
#container { /* position: relative; top: 15px; */ padding: auto; text-align:center }
